body {
background-color: #000000;
cursor: default
font-family: tahoma, trebuchet ms, verdana, Arial, Helvetica;
color: black;
font-weight: normal
font-size: 3

}

html {
background-color: white;
cursor: default
}

font {
background-color: transparent;
font-family: tahoma, trebuchet ms, verdana, Arial, Helvetica;
color: black;
font-weight: normal
font-size: 3
}

font.heading {
background-color: transparent;
font-family: tahoma, trebuchet ms, verdana, Arial, Helvetica;
color: white;
font-weight: normal; 
font-size: 3
}

a:link {
background-color: transparent;
color: #990066;
font-weight: normal;
text-decoration: none;
}

a:hover.heading {
background-color: transparent;
color: #990066;
font-weight: normal;
text-decoration:  none;
}

a:visited {
background-color: transparent;
color: #990066; 
font-weight: normal;
text-decoration: none;
}

a:hover {
background-color: transparent;
color: #990066;
font-weight: normal;
text-decoration: underline;
}

a:active {
background-color: transparent;
color: #990066;
font-weight: normal;
tex-decoration: none;
}


